Information on source package grilo

Available versions

ReleaseVersion
stretch0.3.2-2
buster0.3.7-1
buster (security)0.3.7-1+deb10u1
bullseye0.3.13-1
bullseye (security)0.3.13-1+deb11u1
bookworm0.3.13-1.1
sid0.3.13-1.1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-39365vulnerablefixedfixedfixedfixedIn GNOME grilo though 0.3.13, grl-net-wc.c does not enable TLS certifi ...

Security announcements

DSA / DLADescription
DSA-4964-1grilo - security update

Search for package or bug name: Reporting problems